1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940
|
# Makefile.in generated by automake 1.10.2 from Makefile.am.
# @configure_input@
# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.
@SET_MAKE@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
TESTS = check_check_export$(EXEEXT) check_check$(EXEEXT) \
test_output.sh test_xml_output.sh test_log_output.sh
noinst_PROGRAMS = check_check_export$(EXEEXT) check_check$(EXEEXT) \
check_stress$(EXEEXT) check_thread_stress$(EXEEXT) \
ex_output$(EXEEXT) ex_xml_output$(EXEEXT) \
ex_log_output$(EXEEXT)
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
$(srcdir)/test_vars.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
$(top_srcdir)/m4/ax_c_check_flag.m4 \
$(top_srcdir)/m4/ax_cflags_warn_all_ansi.m4 \
$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = test_vars
PROGRAMS = $(noinst_PROGRAMS)
am_check_check_OBJECTS = check_check-check_list.$(OBJEXT) \
check_check-check_check_sub.$(OBJEXT) \
check_check-check_check_master.$(OBJEXT) \
check_check-check_check_msg.$(OBJEXT) \
check_check-check_check_log.$(OBJEXT) \
check_check-check_check_log_internal.$(OBJEXT) \
check_check-check_check_limit.$(OBJEXT) \
check_check-check_check_fork.$(OBJEXT) \
check_check-check_check_fixture.$(OBJEXT) \
check_check-check_check_pack.$(OBJEXT) \
check_check-check_check_exit.$(OBJEXT) \
check_check-check_check_main.$(OBJEXT)
check_check_OBJECTS = $(am_check_check_OBJECTS)
check_check_DEPENDENCIES = $(top_builddir)/src/libcheckinternal.la \
$(top_builddir)/lib/libcompat.la
check_check_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=link $(CCLD) $(check_check_CFLAGS) \
$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_check_check_export_OBJECTS = \
check_check_export-check_check_sub.$(OBJEXT) \
check_check_export-check_check_master.$(OBJEXT) \
check_check_export-check_check_log.$(OBJEXT) \
check_check_export-check_check_fork.$(OBJEXT) \
check_check_export-check_check_export_main.$(OBJEXT)
check_check_export_OBJECTS = $(am_check_check_export_OBJECTS)
check_check_export_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
$(top_builddir)/lib/libcompat.la
check_check_export_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=link $(CCLD) \
$(check_check_export_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
$(LDFLAGS) -o $@
am_check_stress_OBJECTS = check_stress.$(OBJEXT)
check_stress_OBJECTS = $(am_check_stress_OBJECTS)
check_stress_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
$(top_builddir)/lib/libcompat.la
am_check_thread_stress_OBJECTS = \
check_thread_stress-check_thread_stress.$(OBJEXT)
check_thread_stress_OBJECTS = $(am_check_thread_stress_OBJECTS)
check_thread_stress_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
$(top_builddir)/lib/libcompat.la
check_thread_stress_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=link $(CCLD) \
$(check_thread_stress_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
$(LDFLAGS) -o $@
am_ex_log_output_OBJECTS = ex_log_output.$(OBJEXT)
ex_log_output_OBJECTS = $(am_ex_log_output_OBJECTS)
ex_log_output_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
$(top_builddir)/lib/libcompat.la
am_ex_output_OBJECTS = ex_output.$(OBJEXT)
ex_output_OBJECTS = $(am_ex_output_OBJECTS)
ex_output_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
$(top_builddir)/lib/libcompat.la
am_ex_xml_output_OBJECTS = ex_xml_output.$(OBJEXT)
ex_xml_output_OBJECTS = $(am_ex_xml_output_OBJECTS)
ex_xml_output_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
$(top_builddir)/lib/libcompat.la
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
$(LDFLAGS) -o $@
SOURCES = $(check_check_SOURCES) $(check_check_export_SOURCES) \
$(check_stress_SOURCES) $(check_thread_stress_SOURCES) \
$(ex_log_output_SOURCES) $(ex_output_SOURCES) \
$(ex_xml_output_SOURCES)
DIST_SOURCES = $(check_check_SOURCES) $(check_check_export_SOURCES) \
$(check_stress_SOURCES) $(check_thread_stress_SOURCES) \
$(ex_log_output_SOURCES) $(ex_output_SOURCES) \
$(ex_xml_output_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CHECK_MAJOR_VERSION = @CHECK_MAJOR_VERSION@
CHECK_MICRO_VERSION = @CHECK_MICRO_VERSION@
CHECK_MINOR_VERSION = @CHECK_MINOR_VERSION@
CHECK_VERSION = @CHECK_VERSION@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_SUBUNIT = @ENABLE_SUBUNIT@
EXEEXT = @EXEEXT@
FGREP = @FGREP@
GCOV = @GCOV@
GCOV_CFLAGS = @GCOV_CFLAGS@
GCOV_LIBS = @GCOV_LIBS@
GENHTML = @GENHTML@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LCOV = @LCOV@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PTHREAD_CC = @PTHREAD_CC@
PTHREAD_CFLAGS = @PTHREAD_CFLAGS@
PTHREAD_LIBS = @PTHREAD_LIBS@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TEX = @TEX@
VERSION = @VERSION@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
acx_pthread_config = @acx_pthread_config@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
lt_ECHO = @lt_ECHO@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
EXTRA_DIST = test_output.sh test_log_output.sh test_vars.in test_xml_output.sh
@NO_TIMEOUT_TESTS_TRUE@check_check_CFLAGS = -DTIMEOUT_TESTS_ENABLED=0
@NO_TIMEOUT_TESTS_TRUE@check_check_export_CFLAGS = -DTIMEOUT_TESTS_ENABLED=0
check_check_export_SOURCES = \
check_check.h \
check_check_sub.c \
check_check_master.c \
check_check_log.c \
check_check_fork.c \
check_check_export_main.c
check_check_export_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la
check_check_SOURCES = \
check_check.h \
check_list.c \
check_check_sub.c \
check_check_master.c \
check_check_msg.c \
check_check_log.c \
check_check_log_internal.c \
check_check_limit.c \
check_check_fork.c \
check_check_fixture.c \
check_check_pack.c \
check_check_exit.c \
check_check_main.c
check_check_LDADD = $(top_builddir)/src/libcheckinternal.la $(top_builddir)/lib/libcompat.la
check_stress_SOURCES = check_stress.c
check_stress_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la
check_thread_stress_SOURCES = check_thread_stress.c
check_thread_stress_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la @PTHREAD_LIBS@
check_thread_stress_CFLAGS = @PTHREAD_CFLAGS@
ex_output_SOURCES = ex_output.c
ex_output_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la
ex_log_output_SOURCES = ex_log_output.c
ex_log_output_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la
ex_xml_output_SOURCES = ex_xml_output.c
ex_xml_output_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la
AM_CPPFLAGS = -I$(top_builddir)/src -I$(top_srcdir)/src
CLEANFILES = *~ *.log *.xml test_logfile
all: all-am
.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
@for dep in $?; do \
case '$(am__configure_deps)' in \
*$$dep*) \
( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
&& { if test -f $@; then exit 0; else break; fi; }; \
exit 1;; \
esac; \
done; \
echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnits tests/Makefile'; \
cd $(top_srcdir) && \
$(AUTOMAKE) --gnits tests/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
@case '$?' in \
*config.status*) \
cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
*) \
echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
esac;
$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(top_srcdir)/configure: $(am__configure_deps)
cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): $(am__aclocal_m4_deps)
cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
test_vars: $(top_builddir)/config.status $(srcdir)/test_vars.in
cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
clean-noinstPROGRAMS:
@list='$(noinst_PROGRAMS)'; for p in $$list; do \
f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
echo " rm -f $$p $$f"; \
rm -f $$p $$f ; \
done
check_check$(EXEEXT): $(check_check_OBJECTS) $(check_check_DEPENDENCIES)
@rm -f check_check$(EXEEXT)
$(check_check_LINK) $(check_check_OBJECTS) $(check_check_LDADD) $(LIBS)
check_check_export$(EXEEXT): $(check_check_export_OBJECTS) $(check_check_export_DEPENDENCIES)
@rm -f check_check_export$(EXEEXT)
$(check_check_export_LINK) $(check_check_export_OBJECTS) $(check_check_export_LDADD) $(LIBS)
check_stress$(EXEEXT): $(check_stress_OBJECTS) $(check_stress_DEPENDENCIES)
@rm -f check_stress$(EXEEXT)
$(LINK) $(check_stress_OBJECTS) $(check_stress_LDADD) $(LIBS)
check_thread_stress$(EXEEXT): $(check_thread_stress_OBJECTS) $(check_thread_stress_DEPENDENCIES)
@rm -f check_thread_stress$(EXEEXT)
$(check_thread_stress_LINK) $(check_thread_stress_OBJECTS) $(check_thread_stress_LDADD) $(LIBS)
ex_log_output$(EXEEXT): $(ex_log_output_OBJECTS) $(ex_log_output_DEPENDENCIES)
@rm -f ex_log_output$(EXEEXT)
$(LINK) $(ex_log_output_OBJECTS) $(ex_log_output_LDADD) $(LIBS)
ex_output$(EXEEXT): $(ex_output_OBJECTS) $(ex_output_DEPENDENCIES)
@rm -f ex_output$(EXEEXT)
$(LINK) $(ex_output_OBJECTS) $(ex_output_LDADD) $(LIBS)
ex_xml_output$(EXEEXT): $(ex_xml_output_OBJECTS) $(ex_xml_output_DEPENDENCIES)
@rm -f ex_xml_output$(EXEEXT)
$(LINK) $(ex_xml_output_OBJECTS) $(ex_xml_output_LDADD) $(LIBS)
mostlyclean-compile:
-rm -f *.$(OBJEXT)
distclean-compile:
-rm -f *.tab.c
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_exit.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_fixture.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_fork.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_limit.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_log.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_log_internal.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_master.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_msg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_pack.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_check_sub.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check-check_list.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check_export-check_check_export_main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check_export-check_check_fork.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check_export-check_check_log.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check_export-check_check_master.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_check_export-check_check_sub.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_stress.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_thread_stress-check_thread_stress.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ex_log_output.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ex_output.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ex_xml_output.Po@am__quote@
.c.o:
@am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(COMPILE) -c $<
.c.obj:
@am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(COMPILE) -c `$(CYGPATH_W) '$<'`
.c.lo:
@am__fastdepCC_TRUE@ $(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(LTCOMPILE) -c -o $@ $<
check_check-check_list.o: check_list.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_list.o -MD -MP -MF $(DEPDIR)/check_check-check_list.Tpo -c -o check_check-check_list.o `test -f 'check_list.c' || echo '$(srcdir)/'`check_list.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_list.Tpo $(DEPDIR)/check_check-check_list.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_list.c' object='check_check-check_list.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_list.o `test -f 'check_list.c' || echo '$(srcdir)/'`check_list.c
check_check-check_list.obj: check_list.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_list.obj -MD -MP -MF $(DEPDIR)/check_check-check_list.Tpo -c -o check_check-check_list.obj `if test -f 'check_list.c'; then $(CYGPATH_W) 'check_list.c'; else $(CYGPATH_W) '$(srcdir)/check_list.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_list.Tpo $(DEPDIR)/check_check-check_list.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_list.c' object='check_check-check_list.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_list.obj `if test -f 'check_list.c'; then $(CYGPATH_W) 'check_list.c'; else $(CYGPATH_W) '$(srcdir)/check_list.c'; fi`
check_check-check_check_sub.o: check_check_sub.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_sub.o -MD -MP -MF $(DEPDIR)/check_check-check_check_sub.Tpo -c -o check_check-check_check_sub.o `test -f 'check_check_sub.c' || echo '$(srcdir)/'`check_check_sub.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_sub.Tpo $(DEPDIR)/check_check-check_check_sub.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_sub.c' object='check_check-check_check_sub.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_sub.o `test -f 'check_check_sub.c' || echo '$(srcdir)/'`check_check_sub.c
check_check-check_check_sub.obj: check_check_sub.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_sub.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_sub.Tpo -c -o check_check-check_check_sub.obj `if test -f 'check_check_sub.c'; then $(CYGPATH_W) 'check_check_sub.c'; else $(CYGPATH_W) '$(srcdir)/check_check_sub.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_sub.Tpo $(DEPDIR)/check_check-check_check_sub.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_sub.c' object='check_check-check_check_sub.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_sub.obj `if test -f 'check_check_sub.c'; then $(CYGPATH_W) 'check_check_sub.c'; else $(CYGPATH_W) '$(srcdir)/check_check_sub.c'; fi`
check_check-check_check_master.o: check_check_master.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_master.o -MD -MP -MF $(DEPDIR)/check_check-check_check_master.Tpo -c -o check_check-check_check_master.o `test -f 'check_check_master.c' || echo '$(srcdir)/'`check_check_master.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_master.Tpo $(DEPDIR)/check_check-check_check_master.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_master.c' object='check_check-check_check_master.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_master.o `test -f 'check_check_master.c' || echo '$(srcdir)/'`check_check_master.c
check_check-check_check_master.obj: check_check_master.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_master.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_master.Tpo -c -o check_check-check_check_master.obj `if test -f 'check_check_master.c'; then $(CYGPATH_W) 'check_check_master.c'; else $(CYGPATH_W) '$(srcdir)/check_check_master.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_master.Tpo $(DEPDIR)/check_check-check_check_master.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_master.c' object='check_check-check_check_master.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_master.obj `if test -f 'check_check_master.c'; then $(CYGPATH_W) 'check_check_master.c'; else $(CYGPATH_W) '$(srcdir)/check_check_master.c'; fi`
check_check-check_check_msg.o: check_check_msg.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_msg.o -MD -MP -MF $(DEPDIR)/check_check-check_check_msg.Tpo -c -o check_check-check_check_msg.o `test -f 'check_check_msg.c' || echo '$(srcdir)/'`check_check_msg.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_msg.Tpo $(DEPDIR)/check_check-check_check_msg.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_msg.c' object='check_check-check_check_msg.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_msg.o `test -f 'check_check_msg.c' || echo '$(srcdir)/'`check_check_msg.c
check_check-check_check_msg.obj: check_check_msg.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_msg.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_msg.Tpo -c -o check_check-check_check_msg.obj `if test -f 'check_check_msg.c'; then $(CYGPATH_W) 'check_check_msg.c'; else $(CYGPATH_W) '$(srcdir)/check_check_msg.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_msg.Tpo $(DEPDIR)/check_check-check_check_msg.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_msg.c' object='check_check-check_check_msg.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_msg.obj `if test -f 'check_check_msg.c'; then $(CYGPATH_W) 'check_check_msg.c'; else $(CYGPATH_W) '$(srcdir)/check_check_msg.c'; fi`
check_check-check_check_log.o: check_check_log.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_log.o -MD -MP -MF $(DEPDIR)/check_check-check_check_log.Tpo -c -o check_check-check_check_log.o `test -f 'check_check_log.c' || echo '$(srcdir)/'`check_check_log.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_log.Tpo $(DEPDIR)/check_check-check_check_log.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_log.c' object='check_check-check_check_log.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_log.o `test -f 'check_check_log.c' || echo '$(srcdir)/'`check_check_log.c
check_check-check_check_log.obj: check_check_log.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_log.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_log.Tpo -c -o check_check-check_check_log.obj `if test -f 'check_check_log.c'; then $(CYGPATH_W) 'check_check_log.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_log.Tpo $(DEPDIR)/check_check-check_check_log.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_log.c' object='check_check-check_check_log.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_log.obj `if test -f 'check_check_log.c'; then $(CYGPATH_W) 'check_check_log.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log.c'; fi`
check_check-check_check_log_internal.o: check_check_log_internal.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_log_internal.o -MD -MP -MF $(DEPDIR)/check_check-check_check_log_internal.Tpo -c -o check_check-check_check_log_internal.o `test -f 'check_check_log_internal.c' || echo '$(srcdir)/'`check_check_log_internal.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_log_internal.Tpo $(DEPDIR)/check_check-check_check_log_internal.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_log_internal.c' object='check_check-check_check_log_internal.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_log_internal.o `test -f 'check_check_log_internal.c' || echo '$(srcdir)/'`check_check_log_internal.c
check_check-check_check_log_internal.obj: check_check_log_internal.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_log_internal.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_log_internal.Tpo -c -o check_check-check_check_log_internal.obj `if test -f 'check_check_log_internal.c'; then $(CYGPATH_W) 'check_check_log_internal.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log_internal.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_log_internal.Tpo $(DEPDIR)/check_check-check_check_log_internal.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_log_internal.c' object='check_check-check_check_log_internal.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_log_internal.obj `if test -f 'check_check_log_internal.c'; then $(CYGPATH_W) 'check_check_log_internal.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log_internal.c'; fi`
check_check-check_check_limit.o: check_check_limit.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_limit.o -MD -MP -MF $(DEPDIR)/check_check-check_check_limit.Tpo -c -o check_check-check_check_limit.o `test -f 'check_check_limit.c' || echo '$(srcdir)/'`check_check_limit.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_limit.Tpo $(DEPDIR)/check_check-check_check_limit.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_limit.c' object='check_check-check_check_limit.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_limit.o `test -f 'check_check_limit.c' || echo '$(srcdir)/'`check_check_limit.c
check_check-check_check_limit.obj: check_check_limit.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_limit.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_limit.Tpo -c -o check_check-check_check_limit.obj `if test -f 'check_check_limit.c'; then $(CYGPATH_W) 'check_check_limit.c'; else $(CYGPATH_W) '$(srcdir)/check_check_limit.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_limit.Tpo $(DEPDIR)/check_check-check_check_limit.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_limit.c' object='check_check-check_check_limit.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_limit.obj `if test -f 'check_check_limit.c'; then $(CYGPATH_W) 'check_check_limit.c'; else $(CYGPATH_W) '$(srcdir)/check_check_limit.c'; fi`
check_check-check_check_fork.o: check_check_fork.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_fork.o -MD -MP -MF $(DEPDIR)/check_check-check_check_fork.Tpo -c -o check_check-check_check_fork.o `test -f 'check_check_fork.c' || echo '$(srcdir)/'`check_check_fork.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_fork.Tpo $(DEPDIR)/check_check-check_check_fork.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_fork.c' object='check_check-check_check_fork.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_fork.o `test -f 'check_check_fork.c' || echo '$(srcdir)/'`check_check_fork.c
check_check-check_check_fork.obj: check_check_fork.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_fork.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_fork.Tpo -c -o check_check-check_check_fork.obj `if test -f 'check_check_fork.c'; then $(CYGPATH_W) 'check_check_fork.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fork.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_fork.Tpo $(DEPDIR)/check_check-check_check_fork.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_fork.c' object='check_check-check_check_fork.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_fork.obj `if test -f 'check_check_fork.c'; then $(CYGPATH_W) 'check_check_fork.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fork.c'; fi`
check_check-check_check_fixture.o: check_check_fixture.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_fixture.o -MD -MP -MF $(DEPDIR)/check_check-check_check_fixture.Tpo -c -o check_check-check_check_fixture.o `test -f 'check_check_fixture.c' || echo '$(srcdir)/'`check_check_fixture.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_fixture.Tpo $(DEPDIR)/check_check-check_check_fixture.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_fixture.c' object='check_check-check_check_fixture.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_fixture.o `test -f 'check_check_fixture.c' || echo '$(srcdir)/'`check_check_fixture.c
check_check-check_check_fixture.obj: check_check_fixture.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_fixture.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_fixture.Tpo -c -o check_check-check_check_fixture.obj `if test -f 'check_check_fixture.c'; then $(CYGPATH_W) 'check_check_fixture.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fixture.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_fixture.Tpo $(DEPDIR)/check_check-check_check_fixture.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_fixture.c' object='check_check-check_check_fixture.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_fixture.obj `if test -f 'check_check_fixture.c'; then $(CYGPATH_W) 'check_check_fixture.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fixture.c'; fi`
check_check-check_check_pack.o: check_check_pack.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_pack.o -MD -MP -MF $(DEPDIR)/check_check-check_check_pack.Tpo -c -o check_check-check_check_pack.o `test -f 'check_check_pack.c' || echo '$(srcdir)/'`check_check_pack.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_pack.Tpo $(DEPDIR)/check_check-check_check_pack.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_pack.c' object='check_check-check_check_pack.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_pack.o `test -f 'check_check_pack.c' || echo '$(srcdir)/'`check_check_pack.c
check_check-check_check_pack.obj: check_check_pack.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_pack.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_pack.Tpo -c -o check_check-check_check_pack.obj `if test -f 'check_check_pack.c'; then $(CYGPATH_W) 'check_check_pack.c'; else $(CYGPATH_W) '$(srcdir)/check_check_pack.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_pack.Tpo $(DEPDIR)/check_check-check_check_pack.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_pack.c' object='check_check-check_check_pack.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_pack.obj `if test -f 'check_check_pack.c'; then $(CYGPATH_W) 'check_check_pack.c'; else $(CYGPATH_W) '$(srcdir)/check_check_pack.c'; fi`
check_check-check_check_exit.o: check_check_exit.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_exit.o -MD -MP -MF $(DEPDIR)/check_check-check_check_exit.Tpo -c -o check_check-check_check_exit.o `test -f 'check_check_exit.c' || echo '$(srcdir)/'`check_check_exit.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_exit.Tpo $(DEPDIR)/check_check-check_check_exit.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_exit.c' object='check_check-check_check_exit.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_exit.o `test -f 'check_check_exit.c' || echo '$(srcdir)/'`check_check_exit.c
check_check-check_check_exit.obj: check_check_exit.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_exit.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_exit.Tpo -c -o check_check-check_check_exit.obj `if test -f 'check_check_exit.c'; then $(CYGPATH_W) 'check_check_exit.c'; else $(CYGPATH_W) '$(srcdir)/check_check_exit.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_exit.Tpo $(DEPDIR)/check_check-check_check_exit.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_exit.c' object='check_check-check_check_exit.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_exit.obj `if test -f 'check_check_exit.c'; then $(CYGPATH_W) 'check_check_exit.c'; else $(CYGPATH_W) '$(srcdir)/check_check_exit.c'; fi`
check_check-check_check_main.o: check_check_main.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_main.o -MD -MP -MF $(DEPDIR)/check_check-check_check_main.Tpo -c -o check_check-check_check_main.o `test -f 'check_check_main.c' || echo '$(srcdir)/'`check_check_main.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_main.Tpo $(DEPDIR)/check_check-check_check_main.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_main.c' object='check_check-check_check_main.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_main.o `test -f 'check_check_main.c' || echo '$(srcdir)/'`check_check_main.c
check_check-check_check_main.obj: check_check_main.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_main.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_main.Tpo -c -o check_check-check_check_main.obj `if test -f 'check_check_main.c'; then $(CYGPATH_W) 'check_check_main.c'; else $(CYGPATH_W) '$(srcdir)/check_check_main.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check-check_check_main.Tpo $(DEPDIR)/check_check-check_check_main.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_main.c' object='check_check-check_check_main.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_main.obj `if test -f 'check_check_main.c'; then $(CYGPATH_W) 'check_check_main.c'; else $(CYGPATH_W) '$(srcdir)/check_check_main.c'; fi`
check_check_export-check_check_sub.o: check_check_sub.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_sub.o -MD -MP -MF $(DEPDIR)/check_check_export-check_check_sub.Tpo -c -o check_check_export-check_check_sub.o `test -f 'check_check_sub.c' || echo '$(srcdir)/'`check_check_sub.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check_export-check_check_sub.Tpo $(DEPDIR)/check_check_export-check_check_sub.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_sub.c' object='check_check_export-check_check_sub.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_sub.o `test -f 'check_check_sub.c' || echo '$(srcdir)/'`check_check_sub.c
check_check_export-check_check_sub.obj: check_check_sub.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_sub.obj -MD -MP -MF $(DEPDIR)/check_check_export-check_check_sub.Tpo -c -o check_check_export-check_check_sub.obj `if test -f 'check_check_sub.c'; then $(CYGPATH_W) 'check_check_sub.c'; else $(CYGPATH_W) '$(srcdir)/check_check_sub.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check_export-check_check_sub.Tpo $(DEPDIR)/check_check_export-check_check_sub.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_sub.c' object='check_check_export-check_check_sub.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_sub.obj `if test -f 'check_check_sub.c'; then $(CYGPATH_W) 'check_check_sub.c'; else $(CYGPATH_W) '$(srcdir)/check_check_sub.c'; fi`
check_check_export-check_check_master.o: check_check_master.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_master.o -MD -MP -MF $(DEPDIR)/check_check_export-check_check_master.Tpo -c -o check_check_export-check_check_master.o `test -f 'check_check_master.c' || echo '$(srcdir)/'`check_check_master.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check_export-check_check_master.Tpo $(DEPDIR)/check_check_export-check_check_master.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_master.c' object='check_check_export-check_check_master.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_master.o `test -f 'check_check_master.c' || echo '$(srcdir)/'`check_check_master.c
check_check_export-check_check_master.obj: check_check_master.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_master.obj -MD -MP -MF $(DEPDIR)/check_check_export-check_check_master.Tpo -c -o check_check_export-check_check_master.obj `if test -f 'check_check_master.c'; then $(CYGPATH_W) 'check_check_master.c'; else $(CYGPATH_W) '$(srcdir)/check_check_master.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check_export-check_check_master.Tpo $(DEPDIR)/check_check_export-check_check_master.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_master.c' object='check_check_export-check_check_master.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_master.obj `if test -f 'check_check_master.c'; then $(CYGPATH_W) 'check_check_master.c'; else $(CYGPATH_W) '$(srcdir)/check_check_master.c'; fi`
check_check_export-check_check_log.o: check_check_log.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_log.o -MD -MP -MF $(DEPDIR)/check_check_export-check_check_log.Tpo -c -o check_check_export-check_check_log.o `test -f 'check_check_log.c' || echo '$(srcdir)/'`check_check_log.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check_export-check_check_log.Tpo $(DEPDIR)/check_check_export-check_check_log.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_log.c' object='check_check_export-check_check_log.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_log.o `test -f 'check_check_log.c' || echo '$(srcdir)/'`check_check_log.c
check_check_export-check_check_log.obj: check_check_log.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_log.obj -MD -MP -MF $(DEPDIR)/check_check_export-check_check_log.Tpo -c -o check_check_export-check_check_log.obj `if test -f 'check_check_log.c'; then $(CYGPATH_W) 'check_check_log.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check_export-check_check_log.Tpo $(DEPDIR)/check_check_export-check_check_log.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_log.c' object='check_check_export-check_check_log.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_log.obj `if test -f 'check_check_log.c'; then $(CYGPATH_W) 'check_check_log.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log.c'; fi`
check_check_export-check_check_fork.o: check_check_fork.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_fork.o -MD -MP -MF $(DEPDIR)/check_check_export-check_check_fork.Tpo -c -o check_check_export-check_check_fork.o `test -f 'check_check_fork.c' || echo '$(srcdir)/'`check_check_fork.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check_export-check_check_fork.Tpo $(DEPDIR)/check_check_export-check_check_fork.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_fork.c' object='check_check_export-check_check_fork.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_fork.o `test -f 'check_check_fork.c' || echo '$(srcdir)/'`check_check_fork.c
check_check_export-check_check_fork.obj: check_check_fork.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_fork.obj -MD -MP -MF $(DEPDIR)/check_check_export-check_check_fork.Tpo -c -o check_check_export-check_check_fork.obj `if test -f 'check_check_fork.c'; then $(CYGPATH_W) 'check_check_fork.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fork.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check_export-check_check_fork.Tpo $(DEPDIR)/check_check_export-check_check_fork.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_fork.c' object='check_check_export-check_check_fork.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_fork.obj `if test -f 'check_check_fork.c'; then $(CYGPATH_W) 'check_check_fork.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fork.c'; fi`
check_check_export-check_check_export_main.o: check_check_export_main.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_export_main.o -MD -MP -MF $(DEPDIR)/check_check_export-check_check_export_main.Tpo -c -o check_check_export-check_check_export_main.o `test -f 'check_check_export_main.c' || echo '$(srcdir)/'`check_check_export_main.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check_export-check_check_export_main.Tpo $(DEPDIR)/check_check_export-check_check_export_main.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_export_main.c' object='check_check_export-check_check_export_main.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_export_main.o `test -f 'check_check_export_main.c' || echo '$(srcdir)/'`check_check_export_main.c
check_check_export-check_check_export_main.obj: check_check_export_main.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_export_main.obj -MD -MP -MF $(DEPDIR)/check_check_export-check_check_export_main.Tpo -c -o check_check_export-check_check_export_main.obj `if test -f 'check_check_export_main.c'; then $(CYGPATH_W) 'check_check_export_main.c'; else $(CYGPATH_W) '$(srcdir)/check_check_export_main.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_check_export-check_check_export_main.Tpo $(DEPDIR)/check_check_export-check_check_export_main.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_check_export_main.c' object='check_check_export-check_check_export_main.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_export_main.obj `if test -f 'check_check_export_main.c'; then $(CYGPATH_W) 'check_check_export_main.c'; else $(CYGPATH_W) '$(srcdir)/check_check_export_main.c'; fi`
check_thread_stress-check_thread_stress.o: check_thread_stress.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_thread_stress_CFLAGS) $(CFLAGS) -MT check_thread_stress-check_thread_stress.o -MD -MP -MF $(DEPDIR)/check_thread_stress-check_thread_stress.Tpo -c -o check_thread_stress-check_thread_stress.o `test -f 'check_thread_stress.c' || echo '$(srcdir)/'`check_thread_stress.c
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_thread_stress-check_thread_stress.Tpo $(DEPDIR)/check_thread_stress-check_thread_stress.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_thread_stress.c' object='check_thread_stress-check_thread_stress.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_thread_stress_CFLAGS) $(CFLAGS) -c -o check_thread_stress-check_thread_stress.o `test -f 'check_thread_stress.c' || echo '$(srcdir)/'`check_thread_stress.c
check_thread_stress-check_thread_stress.obj: check_thread_stress.c
@am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_thread_stress_CFLAGS) $(CFLAGS) -MT check_thread_stress-check_thread_stress.obj -MD -MP -MF $(DEPDIR)/check_thread_stress-check_thread_stress.Tpo -c -o check_thread_stress-check_thread_stress.obj `if test -f 'check_thread_stress.c'; then $(CYGPATH_W) 'check_thread_stress.c'; else $(CYGPATH_W) '$(srcdir)/check_thread_stress.c'; fi`
@am__fastdepCC_TRUE@ mv -f $(DEPDIR)/check_thread_stress-check_thread_stress.Tpo $(DEPDIR)/check_thread_stress-check_thread_stress.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='check_thread_stress.c' object='check_thread_stress-check_thread_stress.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_thread_stress_CFLAGS) $(CFLAGS) -c -o check_thread_stress-check_thread_stress.obj `if test -f 'check_thread_stress.c'; then $(CYGPATH_W) 'check_thread_stress.c'; else $(CYGPATH_W) '$(srcdir)/check_thread_stress.c'; fi`
mostlyclean-libtool:
-rm -f *.lo
clean-libtool:
-rm -rf .libs _libs
ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
unique=`for i in $$list; do \
if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
done | \
$(AWK) '{ files[$$0] = 1; nonempty = 1; } \
END { if (nonempty) { for (i in files) print i; }; }'`; \
mkid -fID $$unique
tags: TAGS
TAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
$(TAGS_FILES) $(LISP)
tags=; \
here=`pwd`; \
list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
unique=`for i in $$list; do \
if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
done | \
$(AWK) '{ files[$$0] = 1; nonempty = 1; } \
END { if (nonempty) { for (i in files) print i; }; }'`; \
if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
test -n "$$unique" || unique=$$empty_fix; \
$(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
$$tags $$unique; \
fi
ctags: CTAGS
CTAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
$(TAGS_FILES) $(LISP)
tags=; \
list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
unique=`for i in $$list; do \
if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
done | \
$(AWK) '{ files[$$0] = 1; nonempty = 1; } \
END { if (nonempty) { for (i in files) print i; }; }'`; \
test -z "$(CTAGS_ARGS)$$tags$$unique" \
|| $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
$$tags $$unique
GTAGS:
here=`$(am__cd) $(top_builddir) && pwd` \
&& cd $(top_srcdir) \
&& gtags -i $(GTAGS_ARGS) $$here
distclean-tags:
-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
check-TESTS: $(TESTS)
@failed=0; all=0; xfail=0; xpass=0; skip=0; \
srcdir=$(srcdir); export srcdir; \
list=' $(TESTS) '; \
if test -n "$$list"; then \
for tst in $$list; do \
if test -f ./$$tst; then dir=./; \
elif test -f $$tst; then dir=; \
else dir="$(srcdir)/"; fi; \
if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
all=`expr $$all + 1`; \
case " $(XFAIL_TESTS) " in \
*[\ \ ]$$tst[\ \ ]*) \
xpass=`expr $$xpass + 1`; \
failed=`expr $$failed + 1`; \
echo "XPASS: $$tst"; \
;; \
*) \
echo "PASS: $$tst"; \
;; \
esac; \
elif test $$? -ne 77; then \
all=`expr $$all + 1`; \
case " $(XFAIL_TESTS) " in \
*[\ \ ]$$tst[\ \ ]*) \
xfail=`expr $$xfail + 1`; \
echo "XFAIL: $$tst"; \
;; \
*) \
failed=`expr $$failed + 1`; \
echo "FAIL: $$tst"; \
;; \
esac; \
else \
skip=`expr $$skip + 1`; \
echo "SKIP: $$tst"; \
fi; \
done; \
if test "$$all" -eq 1; then \
tests="test"; \
All=""; \
else \
tests="tests"; \
All="All "; \
fi; \
if test "$$failed" -eq 0; then \
if test "$$xfail" -eq 0; then \
banner="$$All$$all $$tests passed"; \
else \
if test "$$xfail" -eq 1; then failures=failure; else failures=failures; fi; \
banner="$$All$$all $$tests behaved as expected ($$xfail expected $$failures)"; \
fi; \
else \
if test "$$xpass" -eq 0; then \
banner="$$failed of $$all $$tests failed"; \
else \
if test "$$xpass" -eq 1; then passes=pass; else passes=passes; fi; \
banner="$$failed of $$all $$tests did not behave as expected ($$xpass unexpected $$passes)"; \
fi; \
fi; \
dashes="$$banner"; \
skipped=""; \
if test "$$skip" -ne 0; then \
if test "$$skip" -eq 1; then \
skipped="($$skip test was not run)"; \
else \
skipped="($$skip tests were not run)"; \
fi; \
test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
dashes="$$skipped"; \
fi; \
report=""; \
if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
report="Please report to $(PACKAGE_BUGREPORT)"; \
test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
dashes="$$report"; \
fi; \
dashes=`echo "$$dashes" | sed s/./=/g`; \
echo "$$dashes"; \
echo "$$banner"; \
test -z "$$skipped" || echo "$$skipped"; \
test -z "$$report" || echo "$$report"; \
echo "$$dashes"; \
test "$$failed" -eq 0; \
else :; fi
distdir: $(DISTFILES)
@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
list='$(DISTFILES)'; \
dist_files=`for file in $$list; do echo $$file; done | \
sed -e "s|^$$srcdirstrip/||;t" \
-e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
case $$dist_files in \
*/*) $(MKDIR_P) `echo "$$dist_files" | \
sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
sort -u` ;; \
esac; \
for file in $$dist_files; do \
if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
if test -d $$d/$$file; then \
dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
fi; \
cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
else \
test -f $(distdir)/$$file \
|| cp -p $$d/$$file $(distdir)/$$file \
|| exit 1; \
fi; \
done
check-am: all-am
$(MAKE) $(AM_MAKEFLAGS) check-TESTS
check: check-am
all-am: Makefile $(PROGRAMS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am
install-am: all-am
@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
installcheck: installcheck-am
install-strip:
$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
`test -z '$(STRIP)' || \
echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:
clean-generic:
-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
distclean-generic:
-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
maintainer-clean-generic:
@echo "This command is intended for maintainers to use"
@echo "it deletes files that may require special tools to rebuild."
clean: clean-am
clean-am: clean-generic clean-libtool clean-noinstPROGRAMS \
mostlyclean-am
distclean: distclean-am
-rm -rf ./$(DEPDIR)
-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
distclean-tags
dvi: dvi-am
dvi-am:
html: html-am
info: info-am
info-am:
install-data-am:
install-dvi: install-dvi-am
install-exec-am:
install-html: install-html-am
install-info: install-info-am
install-man:
install-pdf: install-pdf-am
install-ps: install-ps-am
installcheck-am:
maintainer-clean: maintainer-clean-am
-rm -rf ./$(DEPDIR)
-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic
mostlyclean: mostlyclean-am
mostlyclean-am: mostlyclean-compile mostlyclean-generic \
mostlyclean-libtool
pdf: pdf-am
pdf-am:
ps: ps-am
ps-am:
uninstall-am:
.MAKE: install-am install-strip
.PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
clean-generic clean-libtool clean-noinstPROGRAMS ctags \
distclean distclean-compile distclean-generic \
distclean-libtool distclean-tags distdir dvi dvi-am html \
html-am info info-am install install-am install-data \
install-data-am install-dvi install-dvi-am install-exec \
install-exec-am install-html install-html-am install-info \
install-info-am install-man install-pdf install-pdf-am \
install-ps install-ps-am install-strip installcheck \
installcheck-am installdirs maintainer-clean \
maintainer-clean-generic mostlyclean mostlyclean-compile \
mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
tags uninstall uninstall-am
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
|